﻿@charset "utf-8";
/* CSS Document */

@import url("reset.css");
h1,h2,h3,h4,h5,h6,div{ margin-top:0px; margin:0 auto; }

body {background-color: #fff; font-size:13px; font-family:'나눔고딕','Nanum Gothic','돋움', 'Dotum', '굴림', 'gulim', 'Helvetica', 'Apple-Gothic'; color:#333; padding:0px; margin:0px; letter-spacing:-0.2px;}
html, body, body form,#container,#wrap {height:100%; }
table{ margin:auto; }
a{color:#333;text-decoration:none}

h1{ font-size:35px; font-weight:bold}
h2{ font-size:15px; font-weight:bold}

/*일반서브_공통*/
#member_wrap{ background-color:#f5f6f8; font-size:13px; color:#555; }
#member_content{ width:1024px; height:100%; background-color:#FFFFFF; border:1px solid #dddddd; padding:30px; line-height:30px;}

.member_tapmenu{ height:47px;}
.member_tapmenu li{ float:left; border:solid 1px #d0d0d0; width:20%; height:47px; line-height:47px; text-align:center; font-size:15px; margin-right:-1px; font-weight:bold}
.member_tapmenu .ov{ background-color:#333333; border:solid 1px #333333; color:#FFF}
.text_content{ width:96%; margin:auto; line-height:20px;}
.member_title_1{ height:50px; line-height:50px; font-size:18px; font-weight:bold; letter-spacing:-1px;}
.member_title_1 span{ color:#2298d4}

.member_tapmenu_sub{ height:47px;}
.member_tapmenu_sub li{ float:left; border-bottom:solid 1px #d0d0d0; width:25%; height:47px; line-height:47px; text-align:center; font-size:15px; font-weight:bold}
.member_tapmenu_sub .ov{ border-bottom:solid 4px #2298d4; color:#0980bc}
.member_tapmenu_sub li:hover{ background-color:#f5f5f5}

.member_table_1 td{ border:solid 1px #d0d0d0; height:32px; text-align:center; line-height:32px;}
.member_table_1 td strong{ font-weight:bold}

.member_textbar{ width:100%; text-align:center; background-color:#eee; font-size:14px;}
.member_conbox{ width:100%; height:420px; }
.member_conbox div{ width:40%; border:2px solid #dddddd; height:340px; text-align:center; padding-top:25px; margin:47px;}
.member_conbox2{ width:90%; margin-top:30px;}

.member_table_1s td{ border-bottom:solid 1px #d0d0d0; height:40px; line-height:40px;}
